body, html 
{
	height: 100%;
	width : 100%;
	min-width:1024px;
	background-color:#faf9e1;
	margin:0;
	padding:0;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

a
{
	text-decoration:underline;
	cursor:hand;
	cursor:pointer;
}

td.title
{
/*	height: 150px;
	background-color:#f6f058; */
	height: 124px;
	background-color:#f7bd01;
}

.nav
	{ height: 15px; }

.footer
{
/*	height:100px;
	background-color:#f6f058; */
	height:70px;
	background-color:#f7bd01;
}

.content
	{	height:100%; width:100%; }

td.nav_m
{
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
  vertical-align:top;
}

td.nav_m a
	{	text-decoration:none; }

.vline
{
	height:100%; 
	border-left:1px Solid #00FF00; 
	border-right:1px Solid #FF0000;
	font-size:1px;
	line-height:1px;
	width:1px; 	
}

.vline_break
{
	height:15px; 
	font-size:1px; 
	line-height:1px;
}

.hline
{
	height:1px;
	width:100%;
	border-top:1px Solid #00FF00;
	border-bottom:1px Solid #FF0000;
	font-size:1px;
	line-height:1px;
}

hr.horLine
{
	border:0;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	border-top:1px solid #00FF00;
	border-bottom:1px solid #FF0000;
}

hr.simpLine
{
	border:0;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	border-bottom:1px solid #AAAAAA;
}

div.title
{
	font-size:18pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#000066;
}

div.title_sub
{
	font-size:14pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#000066;
}

div.caption
{
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
}

div.small_caption
{
	font-size:14pt;
	font-family:Arial, Helvetica, sans-serif;
}

td.Coloumn_Header
{
	color:#000066;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}

.rowHighlight
	{	background-color:#B3DDFD; }

/* standard classes */

.wfull
	{	width:100%; }

.hfull
	{	height:100%; }

div.car_list
	{
		width: 850px;
		position: relative;
	
	}
	
div.car_list_details
	{
		width: 530px;
		float:left;
		padding-top: 5px;
		padding-bottom: 5px;
		height: 100%;
	}
div.car_list_details_admin
	{
		width: 430px;
		float:left;
		padding-top: 5px;
		padding-bottom: 5px;
		height: 100%;
	}
div.image_block_admin
	{
		width: 400px;
		float:right;
		padding-top: 5px;
		padding-bottom: 5px;
	}

div.image_block
	{
		width: 320px;
		
		float:right;
		padding-top: 5px;
		padding-bottom: 5px;
	}

div.image_col1
	{
		width: 160px;
		float:left;
		
		padding-top: 5px;
		padding-bottom: 5px;
	}
div.image_col2
	{
		width: 160px;
		float:right;
		
		padding-top: 5px;
		padding-bottom: 5px;
	}
 